1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

1.1.3 downgrade auf 1.1.1 --> 1.1.2 -- Geht nicht :(

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Randfee, 07.02.08.

  1. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    Hallo,

    hab ein neues 1.1.3 OOTB iPhone mit 04.03.xx Baseband. Bis man es mal unlocken kann (nextsim oder software) würde ich es gerne als iPod Touch benutzen. Downgrade auf 1.1.1 funktioniert wie beschrieben hier:

    http://www.apfelphone.net/iphone/?p=235

    Upgrade auf 1.1.2 funzt wie hier auch
    http://www.apfelphone.net/?p=163

    bis zu Punkt 29. Ich bekomme sowohl auf PC als auch auf Mac die Fehlermeldungen:
    [​IMG]


    Frage: Geht es überhaupt, dass ich 1.1.2 und 1.1.3 auf das 1.1.3 OOTB iPhone spielen kann und jailbreaken kann?! Dass ich es nicht unlocken kann im Moment ist mir klar.
     
  2. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Die Lösung leigt in Schritt 26:

    26) Halte jetzt die Alt Taste (Mac) oder die Shift Taste (Windows) gedrückt und klick mit der Maus auf “Aktualisieren“. Jetzt navigiere in Ordner wo Firmware 1.1.2 liegt und wähle sie aus! (.ipsw Paket) NICHT WIEDERHERSTELLEN!!!

    Hast aus Versehen "Wiederherstellen" gewählt, dann kommt die von Dir beschriebene Fehlermeldung.
     
  3. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    nein, ich wähle immer aktualisieren, das war mir schon klar! Kann es sein, dass dies nicht mit 1.1.3 OOTB handys funktioniert?
     
  4. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Dann liegt das an Deinem Rechner und/oder iTunes - es geht definitiv mit 1.1.3 OOTB.
     
  5. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    aargh.... nächster Rechner wo's nicht geht, ich krieg immer diesen Fehler, wo ist der Denkfehler?!
    Itunes 7.5.... Wenn ich das 1.1.1 gejailbreakte (mit installer der läuft) iPhone nehme, unter 1.1.1 Tweaks oktoprep auswähle, installiere, rausgehe, handy boote, anstöpsel, Shift+Aktualisieren (1.1.2 firmware)... machen lass, kommt Fehler 1015 wie gehabt.

    dann:
    Egal, ob ich
    a) iTunes offen lasse & die Fehlermeldung stehen lasse
    b) Fehlermeldung wegklicke aber iTunes offen lasse
    c) iTunes ganz schließe

    windows.bat produziert den oben gezeigten Fehler.... auf 3 Rechnern :(
    Win & Mac!
     
  6. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
    Ganz ehrlich: Keine Ahnung! Hast Du den gleichen Effekt wenn Du das unter iTunes 7.6 machst?
     
  7. Randfee

    Randfee Pomme d'or

    Dabei seit:
    28.12.04
    Beiträge:
    3.098
    mach ich nachher nochmal auf dem MBP mit , ich hoffe ja inständig, dass es läuft, hab mir grade von vodafone mal 200MB freischalten lassen, damit ich auch mal was rumspielen kann, falls es wirklich geht
     
  8. tobi_wahn

    tobi_wahn Jamba

    Dabei seit:
    15.10.07
    Beiträge:
    54
    und hat es geklappt?
    Will es nämlcih auch versuchen und ahb etwas ANGST das ich mir wieder mal die schöne Technik zerstöre :(
     

Diese Seite empfehlen